{
  "name": "vue3-demo14",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "boostrap": "^2.0.0",
    "bootstrap": "^5.3.2",
    "bootstrap-icons": "^1.11.3",
    "icons": "^1.0.0",
    "vue": "^3.3.11",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.2",
    "vite": "^5.0.10"
  }
}
